[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#51967: apt: apt-get source is broken

Package: apt
Version: 0.3.15
Severity: normal


$ apt-get source gnus
Reading Package Lists... Done
Building Dependency Tree... Done
Need to get 0B of source archives.
dpkg-source: -x needs exactly one argument, the .dsc

[dpkg-source usage message]

I do not have the sources in $cwd, somehow apt-get gets this wrong.


-- System Information
Debian Release: potato
Kernel Version: Linux haitech 2.2.13 #1 Don Okt 21 20:47:17 CEST 1999 i686 unknown

Versions of the packages apt depends on:
ii  libc6           2.1.2-10       GNU C Library: Shared libraries and timezone
ii  libstdc++2.10   2.95.2-3       The GNU stdc++ library

Reply to: